Bug 1126800 - Adding hosts to oVirt results in error message
Summary: Adding hosts to oVirt results in error message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Frantisek Kobzik
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On: 1123385
Blocks: 1073943
TreeView+ depends on / blocked
 
Reported: 2014-08-05 10:24 UTC by Frantisek Kobzik
Modified: 2016-02-10 19:48 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1123385
Environment:
Last Closed: 2014-10-17 12:30:53 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30878 None None None Never
oVirt gerrit 30911 ovirt-engine-3.5 MERGED core: RNG fixes Never

Description Frantisek Kobzik 2014-08-05 10:24:37 UTC
+++ This bug was initially created as a clone of Bug #1123385 +++

Description of problem:
When I try to add a host to RHEV-M, I get an error message: "Host corrin does not comply with the cluster Default Random Number Generator sources. The Hosts supported sources are: Non interactive user; and the cluster requirements are: RANDOM."

Version-Release number of selected component (if applicable):
oVirt engine 3.5

How reproducible:
100% 

Steps to Reproduce:
1. 
2. 
3.

Comment 1 Sandro Bonazzola 2014-10-17 12:30:53 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.